package domain

type AlibabaWdkMarketingBuygiftItemRemoveAsyncItemBuyGiftSku struct {
	/*
	   商品的skuCode     */
	SkuCode *string `json:"sku_code,omitempty" `
}

func (s *AlibabaWdkMarketingBuygiftItemRemoveAsyncItemBuyGiftSku) SetSkuCode(v string) *AlibabaWdkMarketingBuygiftItemRemoveAsyncItemBuyGiftSku {
	s.SkuCode = &v
	return s
}
